@font-face {font-family: 'OratorBT-TenPitch';src: url('theme/243B70_0_0.eot?1579312712');src: url('theme/243B70_0_0.eot?#iefix?1579312712') format('embedded-opentype'),url('theme/243B70_0_0.woff?1579312712') format('woff'),url('theme/243B70_0_0.ttf?1579312712') format('truetype');}
 @font-face {font-family: 'GoudyOldSty-Reg';src: url('theme/244CE3_0_0.eot?1579312712');src: url('theme/244CE3_0_0.eot?#iefix?1579312712') format('embedded-opentype'),url('theme/244CE3_0_0.woff?1579312712') format('woff'),url('theme/244CE3_0_0.ttf?1579312712') format('truetype');}
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, div.paragraph, blockquote, fieldset, input { margin: 0; padding: 0; }
 ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input { margin: 0; padding: 0; }
 h1 { font-size: 1.1em; margin: 0; padding: .3em 0; font-family: OratorBT-TenPitch, monospace; font-weight: normal; font-style: normal; text-transform: uppercase; letter-spacing:4px; line-height: 2em; }
 h2 { font-size: 0.8em; margin: 0; padding: 1em 0 .3em 0; font-family: OratorBT-TenPitch, monospace; font-weight: normal; font-style: normal; text-transform: uppercase; letter-spacing:4px; line-height: 2em; }
 h3 { font-size: 0.5em; margin: 0 0 10px 0; font-family: OratorBT-TenPitch, monospace; font-weight: normal; font-style: normal; text-transform: uppercase; letter-spacing:4px; line-height: 2em; }
 a { text-decoration: none; color: #5c5f38; }
 a:hover { color: #000000; }
 a img { border: 0; }
 #content a { text-decoration: underline; }
 body { margin: 0 auto; padding: 0; font-family: GoudyOldSty-Reg, Georgia, serif; font-size: 1em; background: #313131; }
 #wrap { color: #000000; margin: 0 auto; width: 1280px; }
 #page { color: #000000; margin: 0 auto; width: 1280px; }
 body #commentPostArea, body #commentUserInfo { color: #395c6a; }
 #header-wrap { background: #000; }
 #header { clear: both; padding: 0 0 0 20px; }
 .wsite-logo, .wsite-logo a { color: #fff; margin: 0; padding: 0; text-decoration: none; }
 .wsite-logo, .wsite-logo a:hover { color: #fff; }
 #header .wsite-logo { font-size: 30px; color: #fff; margin: 0; font-weight: 200; padding: 0; float: left; font-family: OratorBT-TenPitch, monospace; text-transform: uppercase; letter-spacing: 4px; }
 #header a { color: #fff; }
 #header a:hover { color: #8ac9da; }
 #main-wrap { overflow: hidden; }
 #main-inner { background: url(theme/bg_final.jpg?1579312712) top center repeat-y; }
 #main { float: right; }
 #content-wrap { padding: 0 120px; width: 394px; background: url(theme/contentbg.png?1579312712) repeat-y 0px 60px; }
 #content { margin: 0 0 80px 0; padding: 0; line-height: 1.5em; min-height: 400px; height: auto !important; height: 400px; overflow-x: visible !important; overflow-x: hidden; }
 #content2 { width: 250px; padding: 80px 0 0 48px; max-height: 250px; overflow: hidden; }
 #content2-wrapper { width:446px; background: url(theme/picsbg.gif?1579312712) top center; min-height: 406px; }
 #content-home { width: 350px; margin: 0 0 0 35px; letter-spacing: 1px; font-size: 0.9em; color: #58595b; line-height:1.5em; }
 #content blockquote { color: #fff; font-style:italic; padding:10px 10px 10px 50px; margin:15px 0px; background: #011221 url(theme/quote-blue.png?1579312712) no-repeat 14px 10px; }
 div.paragraph { margin: 0; padding: .5em 0; }
 p { margin: 0; padding: .5em 0; }
 #banner { margin: 0; }
 .wsite-header { height: 15px; margin: 45px 0 45px -120px; width: 634px; background: url(theme/contentbg-top.png?1579312712) top center no-repeat;; }
 #header { width: 100%; height: 90px; }
 #header, #header table { border-collapse: collapse; border-spacing: 0; }
 #header td { vertical-align: middle; text-align: left; }
 #logo { padding: 25px 0; }
 #header-right { padding: 0 0 0 10px; }
 #header-right table { float: right; width: 1px; }
 #header-right td { padding: 0; }
 #header-right .phone-number .wsite-text { color: #395c6a; font-family: OratorBT-TenPitch, monospace; text-transform: uppercase; letter-spacing: 4px; font-size: 1em; font-weight: normal; display: block; white-space: nowrap; margin: 0 0 0 15px; }
 #header-right .wsite-social { vertical-align: middle; margin: 0 0 0 12px; }
 #header-right .wsite-social-item { width: 23px; height: 23px; margin: 0 0 0 3px; }
 #header-right .wsite-social-rss { background: url(theme/rss-blue.png?1579312712) no-repeat; }
 #header-right .wsite-social-linkedin { background: url(theme/linkedin-blue.png?1579312712) no-repeat; }
 #header-right .wsite-social-facebook { background: url(theme/facebook-blue.png?1579312712) no-repeat; }
 #header-right .wsite-social-twitter { background: url(theme/twitter-blue.png?1579312712) no-repeat; }
 #header-right .wsite-social-mail { background: url(theme/mail-blue.png?1579312712) no-repeat; }
 .wsite-search { margin-bottom: 25px; display: inline-block; vertical-align: middle; }
 .wsite-search-input { width: 177px; height: 24px; border: none; padding: 4px 4px 4px 7px !important; line-height: 24px; color: #395c6a; font-size: 12px; background: url(theme/input-bg-blue.png?1579312712) no-repeat; }
 .wsite-search-button { width: 32px; height: 32px; border: none; margin: 0; padding: 0; background: url(theme/submit-bg-blue.png?1579312712) no-repeat; cursor: pointer; }
 .landing-page #banner { height: 367px; padding: 0 22px 0 0; margin: 0; background: #0e1729; }
 #bannerleft { clear: left; float: left; width: 423px; height: 367px; }
 #bannerright { float: right; width: 225px; height: 290px; padding: 46px 0 0 25px; }
 #bannerright h2 { color: #fff; font-size: 30px; font-weight: normal; }
 #bannerright div.paragraph { color: #395c6a; font-size: 13px; line-height: 140%; padding: 10px 0 20px 0; }
 #bannerright p { color: #395c6a; font-size: 13px; line-height: 140%; padding: 10px 0 20px 0; }
 .no-header-page #banner { height: auto; display: none; }
 .splash-page { margin: 0 auto; padding: 0; background: #f4f4f4 url(theme/splash-bodybg.jpg?1579312712) top center repeat-y; }
 .splash-page #header { width: 570px; }
 .splash-page #header-right { float: right; padding-right: 8px; }
 .splash-page #banner { width: 560px; height: 115px; border: none; padding: 5px 0 0 0; }
 .splash-page .wsite-header { width: 560px; height: 115px; border: none; background: url(theme/banner-splash.jpg?1579312712) no-repeat; }
 .splash-page #wrap { width: 560px; padding: 0 10px 0 10px; }
 .splash-page #content { width: 538px; }
 .splash-page #footer { width: 560px; }
 #sidebar { clear: left; float: right; width: 477px; margin: 0 0 0 25px; padding: 0; font-size: 1.1em; }
 #avmenu { padding: 0; margin-top: 20px; font-family: OratorBT-TenPitch, monospace; font-size: 0.9em; text-transform: uppercase; letter-spacing: 4px; font-weight: normal; font-style: normal; }
 #avmenu ul { list-style: none; margin: 0; padding: 0; font-size: 0.8em; width:477px; }
 #avmenu li { margin: 0; height: 50px; padding: 10px 0 0 0; }
 #avmenu li a { display: inline; margin: 0 0 0 25px; padding: 15px 15px 14px 10px; line-height: 18px; text-align: left; }
 #avmenu li a:hover { background-color:white; color:#000000; padding: 15px 10px 14px 10px; }
 #active a:link { }
 #avmenu li#active a { background: url(theme/nav-right.png?1579312712) no-repeat right; color: #000000; }
 #avmenu li#active { background: url(theme/traintracks.png?1579312712) repeat-x 0 0; }
 #wsite-menus .wsite-menu li a { font-family: OratorBT-TenPitch, monospace; background: url(theme/sub-nav-bg-blue.png?1579312712); border: none; border-bottom: 1px solid #1f404f; font-weight: 200; padding: 10px !important; color: #395c6a; }
 #wsite-menus .wsite-menu li a:hover { color: #fff; background: #0c1e2e; }
 #bottom { background: url(theme/contentbg-bottom.jpg?1579312712) no-repeat; margin: 0 0 0 -120px; width: 634px; height: 67px; }
 #footer { clear: both; margin: 0 auto; padding: 25px 30px 10px 0; text-align: right; color: #CCCCCC; font-size: .9em; background: #313131; }
 #footer div.paragraph {color:#395c6a;}
 #footer p {color:#395c6a;}
 #footer a { color: #fff; }
 #footer a:hover { color: #8ac9da; }
 #footer h2 { font-family: OratorBT-TenPitch, monospace; color: #234a5b; font-size:17px; border-bottom:1px solid #1f404f; padding: .3em 0; margin-bottom:4px; }
 .wsite-footer { margin-bottom: 15px; }
 .websiteby { float: left; display: block; padding: 5px; }
 .footerspan { display: block; width: 110px; float: right; }
 .addthis_toolbox { width: 50%; float: left; }
 .wsite-form-label { display: inline-block; font-weight: normal; padding: 10px 0 4px 0; }
 .form-radio-container { font-size: 0.8em; }
 .wsite-form-input { background: #FFFFFF; font-size: 0.8em; padding: 8px 10px; height: 22px; width: 300px; -moz-border-image:url("theme/border.gif?1579312712") 1 1 repeat; -webkit-border-image:url("theme/border.gif?1579312712") 1 1 repeat; -o-border-image:url("theme/border.gif?1579312712") 1 1 repeat; border-image:url("theme/border.gif?1579312712") 1 1 repeat; }
 .form-select { background: #FFFFFF; font-size: 0.8em; padding: 7px 10px; width: 300px; height: 32px !important; line-height: 32px; -moz-border-image:url("theme/border.gif?1579312712") 1 1 repeat; -webkit-border-image:url("theme/border.gif?1579312712") 1 1 repeat; -o-border-image:url("theme/border.gif?1579312712") 1 1 repeat; border-image:url("theme/border.gif?1579312712") 1 1 repeat;}
 .clear { clear: both; font-size: 0; height: 0; }
 .wsite-form-container { margin-top:0px !important; text-align:left; color:#666666; }
 .wsite-footer .wsite-form-label { font-size: 1em; padding: 5px 0 2px 0; }
 .wsite-footer .wsite-form-field { width:300px !important; }
 .wsite-footer .form-radio-container { font-size:1em; }
 .wsite-footer .wsite-form-input { font-size: 1em; width: 100% !important; background-color:#050e18; border:1px solid #121c29; }
 .wsite-footer .form-select { width: 100%; }
 .wsite-button { color: #000000 !important; height: 34px; font-size: 1em; border: none; font-family: OratorBT-TenPitch, monospace; font-weight: bold; text-decoration: none; text-transform: uppercase; padding: 0 10px 2px 0; background: url(theme/button.png?1579312712) no-repeat 100% -117px; }
 .wsite-button:hover { background-position: 100% -156px; }
 .wsite-button:active { background-position: 100% -195px; }
 .wsite-button-inner { color: #000000 !important; height: 34px; line-height: 34px; display: block; font-size: 1em; font-weight: bold; border: none; text-decoration: none; padding: 2px 10px 2px 20px; background: url(theme/button.png?1579312712) no-repeat 0 0; }
 .wsite-button:hover .wsite-button-inner { background-position: 0 -39px; }
 .wsite-button:active .wsite-button-inner { background-position: 0 -78px; }
 .wsite-button-large { height: 41px; background: url(theme/button_large_blue.png?1579312712) no-repeat 100% -126px; padding: 0 10px 0 0; }
 .wsite-button-large:hover { background-position: 100% -168px; }
 .wsite-button-large:active { background-position: 100% -210px; }
 .wsite-button-large .wsite-button-inner { color: #fff !important; height: 40px; line-height: 41px; padding: 1px 10px 0 20px; background: url(theme/button_large_blue.png?1579312712) no-repeat 0 0; }
 .wsite-button-large:hover .wsite-button-inner { background-position: 0 -42px; }
 .wsite-button-large:active .wsite-button-inner { background-position: 0 -84px; }
 .wsite-button-large.wsite-button-highlight { background-image: url(theme/button_large_highlight_blue.png?1579312712); }
 .wsite-button-large.wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_large_highlight_blue.png?1579312712); }
 .wsite-button-highlight { background-image: url(theme/button_highlight_blue.png?1579312712); }
 .wsite-button-highlight .wsite-button-inner { color: #fff !important; background-image: url(theme/button_highlight_blue.png?1579312712); }
 .view-cap, .view-container-border { background-color: #CCCCCC !important; }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }